<!DOCTYPE html>
<!-- 
	Just for educational purpose to explain some parts of web animations
	authors: Matthias De Schoenmacker & Davy De Winne 
--> 
<html lang="en">
<head>
<title>Examples Web animations with CSS</title>
<!-- 
	a famous google font: Roboto 
	Styles:
	Light 300
	Light 300 italic
	Regular 400
	Regular 400 italic
	Medium 500
	Bold 700
	Black 900
-->
<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400&display=swap" rel="stylesheet">

<link rel="stylesheet" href="./styles/typography.css">
<link rel="stylesheet" href="./styles/example01.css">
<link rel="stylesheet" href="./styles/example02.css">
<link rel="stylesheet" href="./styles/example03.css">
<link rel="stylesheet" href="./styles/example04.css">
<link rel="stylesheet" href="./styles/example05.css">
<link rel="stylesheet" href="./styles/example06.css">
<link rel="stylesheet" href="./styles/example07.css">
</head>

<body>
	<header>
		<h1>Examples Web animations with CSS</h1>
		<p class="metadetails">Authors: Matthias De Schoenmacker &amp; Davy De Winne &ndash; November, 2020</p>
		<p class="introduction">
			In dit bestand vind je enkele voorbeelden van animaties. Dit soort animaties zou je vlot in de vingers moeten hebben tegen de sprintopdrachten. Toch zijn dit louter voorbeelden en moet je zelf een animatie kunnen ontleden en tot een oplossing komen.
		</p>
	</header>

	<main>
		<section>
			<h2>Example01: Button inspired by Decathlon</h2>
			<div class="playground">
				<button id="example01">
					Toevoegen aan winkelmand
				</button>
			</div>
		</section>

		<section>
			<h2>Example02: Calendar animation</h2>
			<div class="playground">
				<div id="example02">
					Wednesday 13
				</div>
			</div>
		</section>

		<section>
			<h2>Example03: Card flip</h2>
			<div class="playground">
				<div id="example03">
					<div class="card">
					    <div class="card-front">
					    	<p>Merry</p>
					    </div>
						<div class="card-back">
							<p>Christmas</p>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<h2>Example04: Photo slider</h2>
			<div class="playground">
				<div id="example04">
					<div class="slider">
					    <div id="photo01">
					    	<img src="./img/example04_photo01.jpg" alt="Picture from lab" />
					    </div>
						<div id="photo02">
							<img src="./img/example04_photo02.jpg" alt="Picture from lab" />
						</div>
						<div id="photo03">
							<img src="./img/example04_photo03.jpg" alt="Picture from lab" />
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<h2>Example05: Slogan animation</h2>
			<div class="playground">
				<div id="example05">
					<div class="banner">
						<p class="slogan">
							The most state-of-the-art lab in the world
						</p>
					    <div id="photo01">
					    	<img src="./img/example04_photo01.jpg" alt="Picture from lab" />
					    </div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<h2>Example06: Caption &amp; zoom-effect</h2>
			<div class="playground">
				<div id="example06">
					<div class="photo">
						<img src="./img/example04_photo01.jpg" alt="Picture from lab" />
						<div class="caption">
							<p>The most state-of-the-art lab in the world</p>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<h2>Example07: SVG-animation</h2>
			<div class="playground">
				<div id="example07">
					

					<svg width="400" viewBox="0 0 3951 2931" fill="none" xmlns="http://www.w3.org/2000/svg">
						<g id="checklist" clip-path="url(#clip0)">
							<path id="ground" d="M4151.18 2971H-199.185C-204.705 2971 -210.001 2968.73 -213.904 2964.7C-217.808 2960.67 -220 2955.2 -220 2949.5C-220 2943.8 -217.808 2938.33 -213.904 2934.3C-210.001 2930.27 -204.705 2928 -199.185 2928H4151.18C4156.71 2928 4162 2930.27 4165.9 2934.3C4169.81 2938.33 4172 2943.8 4172 2949.5C4172 2955.2 4169.81 2960.67 4165.9 2964.7C4162 2968.73 4156.71 2971 4151.18 2971Z" fill="#CCCCCC"/>
							<g id="person">
								<path id="Vector" d="M3415.02 2866.79L3349.38 2866.78L3318.17 2613.61L3415.04 2613.62L3415.02 2866.79Z" fill="#FFB8B8"/>
								<path id="Vector_2" d="M3302.49 2848.03H3429.08V2927.73H3222.79C3222.79 2917.26 3224.85 2906.9 3228.85 2897.23C3232.86 2887.56 3238.73 2878.77 3246.13 2871.37C3253.53 2863.97 3262.32 2858.1 3271.99 2854.09C3281.66 2850.09 3292.02 2848.03 3302.49 2848.03Z" fill="#2F2E41"/>
								<path id="Vector_3" d="M3153.77 2866.79L3088.13 2866.78L3056.92 2613.61L3153.79 2613.62L3153.77 2866.79Z" fill="#FFB8B8"/>
								<path id="Vector_4" d="M3041.25 2848.03H3167.84V2927.73H2961.54C2961.54 2917.26 2963.6 2906.9 2967.61 2897.23C2971.62 2887.56 2977.49 2878.77 2984.89 2871.37C2992.29 2863.97 3001.08 2858.1 3010.75 2854.09C3020.42 2850.09 3030.78 2848.03 3041.25 2848.03Z" fill="#2F2E41"/>
								<path id="Vector_5" d="M3465.58 1991.51C3460.3 1985.67 3456.36 1978.75 3454.04 1971.23C3451.72 1963.71 3451.08 1955.77 3452.16 1947.97C3453.25 1940.18 3456.02 1932.71 3460.3 1926.11C3464.58 1919.5 3470.26 1913.91 3476.93 1909.74L3456.6 1788.4L3527.32 1758.06L3553.63 1929.82C3559.9 1941.49 3561.67 1955.06 3558.61 1967.95C3555.54 1980.84 3547.86 1992.16 3537.01 1999.77C3526.15 2007.37 3512.89 2010.73 3499.72 2009.21C3486.56 2007.68 3474.41 2001.39 3465.58 1991.51V1991.51Z" fill="#FFB8B8"/>
								<path id="Vector_6" d="M2911.87 1934.17C2918.05 1929.29 2923.07 1923.12 2926.6 1916.08C2930.13 1909.05 2932.08 1901.32 2932.3 1893.45C2932.52 1885.59 2931.01 1877.77 2927.88 1870.54C2924.75 1863.32 2920.08 1856.87 2914.19 1851.65L2954.29 1735.34L2889.55 1693.74L2835.23 1858.79C2827.11 1869.26 2823.12 1882.35 2824.02 1895.57C2824.91 1908.79 2830.62 1921.23 2840.06 1930.52C2849.51 1939.81 2862.04 1945.32 2875.27 1945.99C2888.51 1946.66 2901.53 1942.46 2911.87 1934.17V1934.17Z" fill="#FFB8B8"/>
								<path id="Vector_7" d="M3248.05 1077.33C3325.93 1077.33 3389.06 1014.19 3389.06 936.311C3389.06 858.43 3325.93 795.295 3248.05 795.295C3170.16 795.295 3107.03 858.43 3107.03 936.311C3107.03 1014.19 3170.16 1077.33 3248.05 1077.33Z" fill="#FFB8B8"/>
								<path id="Vector_8" d="M2907.51 1847.16C2905.09 1847.16 2902.69 1846.81 2900.36 1846.14L2859.26 1834.34C2852.69 1832.45 2847.15 1828.03 2843.83 1822.06C2840.51 1816.09 2839.68 1809.05 2841.53 1802.47L2926.36 1502.99L3044.64 1212.61C3056.41 1183.75 3080.98 1164.82 3108.78 1163.21C3121.47 1162.59 3134.08 1165.66 3145.06 1172.06C3156.04 1178.46 3164.94 1187.9 3170.66 1199.25V1199.25C3177.02 1211.39 3180.52 1224.83 3180.87 1238.54C3181.23 1252.25 3178.44 1265.85 3172.71 1278.31L3038.26 1572.33L2931.37 1831.17C2929.42 1835.9 2926.12 1839.94 2921.87 1842.79C2917.62 1845.63 2912.62 1847.15 2907.51 1847.16V1847.16Z" fill="#6C63FF"/>
								<path id="Vector_9" d="M3327.62 1054.57L3249.27 1055.96C3241.11 1056.12 3233.03 1054.36 3225.67 1050.83C3218.31 1047.29 3211.89 1042.07 3206.92 1035.6C3201.95 1029.12 3198.57 1021.57 3197.05 1013.55C3195.54 1005.53 3195.93 997.262 3198.19 989.42C3199.87 983.754 3201.13 977.972 3201.96 972.123C3202.84 965.743 3203.01 959.286 3202.47 952.869C3201.98 946.442 3199.31 940.376 3194.91 935.663C3190.52 930.951 3184.65 927.872 3178.27 926.932C3171.9 925.992 3165.39 927.247 3159.82 930.49C3154.25 933.733 3149.95 938.773 3147.62 944.782V944.782C3134.44 944.97 3106.37 940.675 3093.2 940.863C3065.23 869.154 3126.18 775.319 3191.81 740.075C3258.7 704.145 3345.54 740.699 3371.18 815.584C3406.77 816.224 3435.69 851.323 3440.27 890.833C3444.86 930.344 3428.6 971.601 3403.74 1001.88C3378.87 1032.16 3346.22 1054.24 3327.62 1054.57Z" fill="#2F2E41"/>
								<path id="Vector_10" d="M3070.07 2843.15C3063.72 2843.12 3057.6 2840.75 3052.88 2836.51C3048.16 2832.27 3045.16 2826.44 3044.45 2820.13L3015.38 1842.74L3381.62 1868.8L3381.9 1871.16C3464.67 2563.94 3436.38 2803.75 3436.08 2806.09C3435.88 2809.63 3434.94 2813.1 3433.34 2816.27C3431.74 2819.44 3429.5 2822.24 3426.77 2824.5C3424.03 2826.77 3420.86 2828.44 3417.45 2829.43C3414.04 2830.41 3410.46 2830.68 3406.94 2830.22L3326 2832.16C3319.86 2831.47 3314.18 2828.6 3309.98 2824.07C3305.78 2819.55 3303.34 2813.67 3303.1 2807.49L3227.47 2099.58C3227 2097.74 3225.91 2096.12 3224.37 2095.02C3222.83 2093.91 3220.95 2093.38 3219.05 2093.51C3217.11 2093.51 3215.22 2094.18 3213.71 2095.41C3212.2 2096.64 3211.17 2098.36 3210.79 2100.27L3181.57 2810.51C3181.89 2817.1 3179.65 2823.56 3175.33 2828.55C3171.01 2833.54 3164.94 2836.68 3158.37 2837.32L3072.63 2843.02C3071.78 2843.11 3070.92 2843.15 3070.07 2843.15V2843.15Z" fill="#2F2E41"/>
								<path id="Vector_11" d="M3222.04 1959.52C3219.85 1959.52 3217.66 1959.49 3215.46 1959.42C3110.15 1956.25 3027.76 1876.58 3005.02 1852.23C3002.12 1849.13 3000.04 1845.35 2998.96 1841.25C2997.87 1837.14 2997.82 1832.84 2998.81 1828.71L3059.56 1571.7L3043.45 1348.26C3040.91 1317.25 3044.98 1286.05 3055.38 1256.73C3065.77 1227.4 3082.27 1200.61 3103.77 1178.12C3121.68 1159.19 3143.45 1144.34 3167.61 1134.57C3191.77 1124.8 3217.75 1120.33 3243.78 1121.48C3346.3 1126.37 3427.18 1218 3427.91 1330.08C3429.04 1503.67 3423.93 1515.59 3422.25 1519.51C3371.09 1638.92 3399.03 1806.52 3408.82 1855.05C3409.69 1859.38 3409.44 1863.86 3408.1 1868.07C3406.76 1872.28 3404.36 1876.07 3401.14 1879.09C3344.87 1932.48 3284.64 1959.52 3222.04 1959.52Z" fill="#6C63FF"/>
								<path id="Vector_12" d="M3486.52 1894.19C3480.68 1894.19 3475.01 1892.2 3470.44 1888.56C3465.87 1884.91 3462.68 1879.83 3461.37 1874.13L3398.69 1601.08L3314.69 1288.99C3311.1 1275.76 3310.6 1261.88 3313.21 1248.42C3315.83 1234.96 3321.49 1222.28 3329.78 1211.35C3337.3 1201.11 3347.63 1193.27 3359.52 1188.78C3371.41 1184.29 3384.34 1183.33 3396.76 1186.03C3423.91 1192.21 3445.02 1214.94 3451.85 1245.36L3520.49 1550.97L3554.72 1860.67C3555.46 1867.46 3553.48 1874.27 3549.22 1879.61C3544.96 1884.95 3538.76 1888.38 3531.97 1889.17L3489.49 1894.02C3488.5 1894.13 3487.51 1894.19 3486.52 1894.19V1894.19Z" fill="#6C63FF"/>
							</g>
							<g id="check03">
								<path id="empty" d="M2066.04 1174.26C2029.27 1174.26 1994.01 1188.87 1968.01 1214.86C1942.01 1240.86 1927.41 1276.12 1927.41 1312.89C1927.41 1349.66 1942.01 1384.92 1968.01 1410.92C1994.01 1436.91 2029.27 1451.52 2066.04 1451.52H2066.04C2102.81 1451.52 2138.07 1436.92 2164.07 1410.92C2190.07 1384.92 2204.68 1349.66 2204.68 1312.89C2204.68 1276.12 2190.07 1240.86 2164.07 1214.86C2138.07 1188.87 2102.81 1174.26 2066.04 1174.26Z" fill="#E6E6E6"/>
								<path id="filled03" d="M2066.04 1174.26C2029.27 1174.26 1994.01 1188.86 1968.01 1214.86C1942.01 1240.86 1927.41 1276.12 1927.41 1312.89C1927.41 1349.66 1942.01 1384.92 1968.01 1410.92C1994.01 1436.91 2029.27 1451.52 2066.04 1451.52H2066.04C2102.81 1451.52 2138.07 1436.92 2164.07 1410.92C2190.07 1384.92 2204.68 1349.66 2204.68 1312.89C2204.68 1276.12 2190.07 1240.86 2164.07 1214.86C2138.07 1188.87 2102.81 1174.26 2066.04 1174.26V1174.26Z" fill="#6C63FF"/>
								<path id="iconcheck" d="M2052.89 1370.46C2049.24 1370.47 2045.68 1369.29 2042.76 1367.1L2042.58 1366.96L2004.46 1337.8C2002.69 1336.45 2001.21 1334.76 2000.09 1332.83C1998.98 1330.91 1998.26 1328.78 1997.96 1326.57C1997.67 1324.37 1997.82 1322.13 1998.39 1319.98C1998.97 1317.83 1999.96 1315.81 2001.32 1314.04C2002.67 1312.28 2004.36 1310.8 2006.29 1309.68C2008.21 1308.57 2010.34 1307.85 2012.55 1307.56C2014.75 1307.26 2016.99 1307.41 2019.14 1307.99C2021.29 1308.56 2023.31 1309.56 2025.07 1310.91L2049.77 1329.85L2108.12 1253.72C2109.48 1251.96 2111.16 1250.47 2113.09 1249.36C2115.01 1248.25 2117.14 1247.53 2119.34 1247.23C2121.55 1246.94 2123.79 1247.09 2125.94 1247.66C2128.09 1248.24 2130.1 1249.23 2131.87 1250.58L2131.87 1250.59L2131.51 1251.09L2131.88 1250.59C2135.44 1253.32 2137.77 1257.36 2138.36 1261.81C2138.95 1266.27 2137.74 1270.77 2135.01 1274.34L2066.38 1363.84C2064.79 1365.9 2062.75 1367.57 2060.41 1368.71C2058.07 1369.86 2055.5 1370.45 2052.9 1370.44L2052.89 1370.46Z" fill="white"/>
							</g>
							<g id="textfield03">
								<path id="Vector_13" d="M1682.29 1465.55H149.282C109.69 1465.55 71.7194 1449.83 43.7236 1421.83C15.7278 1393.84 0 1355.87 0 1316.28C0 1276.69 15.7278 1238.72 43.7236 1210.72C71.7194 1182.73 109.69 1167 149.282 1167H1682.29C1721.89 1167 1759.86 1182.73 1787.85 1210.72C1815.85 1238.72 1831.58 1276.69 1831.58 1316.28C1831.58 1355.87 1815.85 1393.84 1787.85 1421.83C1759.86 1449.83 1721.89 1465.55 1682.29 1465.55V1465.55Z" fill="#E6E6E6"/>
								<path id="Vector_14" d="M149.282 1215.8C122.633 1215.8 97.0765 1226.39 78.2332 1245.23C59.3898 1264.07 48.8037 1289.63 48.8037 1316.28C48.8037 1342.92 59.3898 1368.48 78.2332 1387.32C97.0765 1406.17 122.633 1416.75 149.282 1416.75H1682.29C1708.94 1416.75 1734.5 1406.17 1753.34 1387.32C1772.19 1368.48 1782.77 1342.92 1782.77 1316.28C1782.77 1289.63 1772.19 1264.07 1753.34 1245.23C1734.5 1226.39 1708.94 1215.8 1682.29 1215.8H149.282Z" fill="white"/>
							</g>
							<g id="check02">
								<path id="empty_2" d="M2066.04 785.26C2029.27 785.259 1994.01 799.865 1968.01 825.863C1942.01 851.861 1927.41 887.123 1927.41 923.89C1927.41 960.657 1942.01 995.918 1968.01 1021.92C1994.01 1047.91 2029.27 1062.52 2066.04 1062.52H2066.04C2102.81 1062.52 2138.07 1047.92 2164.07 1021.92C2190.07 995.919 2204.68 960.657 2204.68 923.89C2204.68 887.123 2190.07 851.862 2164.07 825.864C2138.07 799.865 2102.81 785.26 2066.04 785.26Z" fill="#E6E6E6"/>
								<path id="filled02" d="M2066.04 785.26C2029.27 785.259 1994.01 799.865 1968.01 825.863C1942.01 851.861 1927.41 887.122 1927.41 923.89C1927.41 960.657 1942.01 995.918 1968.01 1021.92C1994.01 1047.91 2029.27 1062.52 2066.04 1062.52H2066.04C2102.81 1062.52 2138.07 1047.92 2164.07 1021.92C2190.07 995.919 2204.68 960.657 2204.68 923.89C2204.68 887.123 2190.07 851.862 2164.07 825.863C2138.07 799.865 2102.81 785.26 2066.04 785.26V785.26Z" fill="#6C63FF"/>
								<path id="iconcheck_2" d="M2052.89 981.464C2049.24 981.47 2045.68 980.29 2042.76 978.1L2042.58 977.965L2004.46 948.801C2002.69 947.448 2001.21 945.76 2000.09 943.834C1998.98 941.907 1998.26 939.78 1997.96 937.574C1997.67 935.368 1997.82 933.126 1998.39 930.976C1998.97 928.826 1999.96 926.81 2001.32 925.044C2002.67 923.278 2004.36 921.796 2006.29 920.682C2008.21 919.569 2010.34 918.846 2012.55 918.555C2014.75 918.264 2016.99 918.411 2019.14 918.987C2021.29 919.562 2023.31 920.556 2025.07 921.911L2049.77 940.847L2108.12 864.721C2109.48 862.956 2111.16 861.474 2113.09 860.362C2115.01 859.249 2117.14 858.526 2119.34 858.235C2121.55 857.944 2123.79 858.09 2125.94 858.664C2128.09 859.239 2130.1 860.231 2131.87 861.584L2131.87 861.588L2131.51 862.091L2131.88 861.588C2135.44 864.325 2137.77 868.362 2138.36 872.814C2138.95 877.266 2137.74 881.77 2135.01 885.336L2066.38 974.837C2064.79 976.899 2062.75 978.568 2060.41 979.714C2058.07 980.86 2055.5 981.452 2052.9 981.444L2052.89 981.464Z" fill="white"/>
							</g>
							<g id="textfield02">
								<path id="Vector_15" d="M1682.29 1076.55H149.282C109.69 1076.55 71.7194 1060.83 43.7236 1032.83C15.7278 1004.84 0 966.868 0 927.277C0 887.686 15.7278 849.717 43.7236 821.722C71.7194 793.727 109.69 778 149.282 778H1682.29C1721.89 778 1759.86 793.727 1787.85 821.722C1815.85 849.717 1831.58 887.686 1831.58 927.277C1831.58 966.868 1815.85 1004.84 1787.85 1032.83C1759.86 1060.83 1721.89 1076.55 1682.29 1076.55V1076.55Z" fill="#E6E6E6"/>
								<path id="Vector_16" d="M149.282 826.802C122.633 826.802 97.0765 837.388 78.2332 856.231C59.3898 875.073 48.8037 900.63 48.8037 927.277C48.8037 953.925 59.3898 979.481 78.2332 998.324C97.0765 1017.17 122.633 1027.75 149.282 1027.75H1682.29C1708.94 1027.75 1734.5 1017.17 1753.34 998.324C1772.19 979.481 1782.77 953.925 1782.77 927.277C1782.77 900.63 1772.19 875.073 1753.34 856.231C1734.5 837.388 1708.94 826.802 1682.29 826.802H149.282Z" fill="white"/>
							</g>
							<g id="check01">
								<path id="empty_3" d="M2066.04 396.614C2029.27 396.614 1994.01 411.22 1968.01 437.218C1942.01 463.216 1927.41 498.477 1927.41 535.244C1927.41 572.012 1942.01 607.273 1968.01 633.271C1994.01 659.27 2029.27 673.875 2066.04 673.876H2066.04C2102.81 673.876 2138.07 659.27 2164.07 633.272C2190.07 607.273 2204.68 572.012 2204.68 535.245C2204.68 498.478 2190.07 463.217 2164.07 437.218C2138.07 411.22 2102.81 396.614 2066.04 396.614Z" fill="#E6E6E6"/>
								<path id="filled01" d="M2066.04 396.614C2029.27 396.614 1994.01 411.22 1968.01 437.218C1942.01 463.216 1927.41 498.477 1927.41 535.244C1927.41 572.012 1942.01 607.273 1968.01 633.271C1994.01 659.27 2029.27 673.875 2066.04 673.876H2066.04C2102.81 673.876 2138.07 659.27 2164.07 633.272C2190.07 607.273 2204.68 572.012 2204.68 535.245C2204.68 498.478 2190.07 463.217 2164.07 437.218C2138.07 411.22 2102.81 396.614 2066.04 396.614V396.614Z" fill="#6C63FF"/>
								<path id="iconcheck_3" d="M2052.89 592.819C2049.24 592.825 2045.68 591.645 2042.76 589.455L2042.58 589.319L2004.46 560.156C2002.69 558.803 2001.21 557.115 2000.09 555.188C1998.98 553.262 1998.26 551.135 1997.96 548.929C1997.67 546.722 1997.82 544.48 1998.39 542.33C1998.97 540.18 1999.96 538.165 2001.32 536.399C2002.67 534.633 2004.36 533.15 2006.29 532.037C2008.21 530.924 2010.34 530.201 2012.55 529.91C2014.75 529.619 2016.99 529.766 2019.14 530.341C2021.29 530.917 2023.31 531.911 2025.07 533.265L2049.77 552.202L2108.12 476.075C2109.48 474.31 2111.16 472.829 2113.09 471.716C2115.01 470.604 2117.14 469.881 2119.34 469.59C2121.55 469.298 2123.79 469.444 2125.94 470.019C2128.09 470.594 2130.1 471.586 2131.87 472.939L2131.87 472.943L2131.51 473.446L2131.88 472.943C2135.44 475.679 2137.77 479.717 2138.36 484.169C2138.95 488.621 2137.74 493.124 2135.01 496.691L2066.38 586.192C2064.79 588.254 2062.75 589.923 2060.41 591.069C2058.07 592.214 2055.5 592.807 2052.9 592.799L2052.89 592.819Z" fill="white"/>
							</g>
							<g id="textfield01">
								<path id="Vector_17" d="M1682.29 687.909H149.282C109.69 687.909 71.7194 672.182 43.7236 644.187C15.7278 616.192 0 578.223 0 538.632C0 499.041 15.7278 461.072 43.7236 433.077C71.7194 405.082 109.69 389.355 149.282 389.355H1682.29C1721.89 389.355 1759.86 405.082 1787.85 433.077C1815.85 461.072 1831.58 499.041 1831.58 538.632C1831.58 578.223 1815.85 616.192 1787.85 644.187C1759.86 672.182 1721.89 687.909 1682.29 687.909V687.909Z" fill="#E6E6E6"/>
								<path id="Vector_18" d="M149.282 438.157C122.633 438.157 97.0765 448.743 78.2332 467.585C59.3898 486.428 48.8037 511.984 48.8037 538.632C48.8037 565.28 59.3898 590.836 78.2332 609.679C97.0765 628.521 122.633 639.107 149.282 639.107H1682.29C1708.94 639.107 1734.5 628.521 1753.34 609.679C1772.19 590.836 1782.77 565.28 1782.77 538.632C1782.77 511.984 1772.19 486.428 1753.34 467.585C1734.5 448.743 1708.94 438.157 1682.29 438.157H149.282Z" fill="white"/>
							</g>
						</g>
						<defs>
							<clipPath id="clip0">
								<rect width="3951" height="2931" fill="white"/>
							</clipPath>
						</defs>
					</svg>
				</div>
			</div>
		</section>
	</main>
</body>

</html>